
VIRTUAL CREDIT CARD - Bug #14157

ANDROID - Upload Document screen - text at bottom screen

09 August 2022 03:40 PM - Shahril Hanif

Status: Resolved Start date: 09 August 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please update the text bottom screen at the upload doc screen to be

IN:Klik disini jika Anda akan melakukannya lain kali

en:Click here if you will do in the next time

Word Klik disini and Click here should be bold and have link and able to click . if user click will skip this screen and navigate to next

screen

History

#1 - 11 August 2022 05:12 AM - Cheesen Tan

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 17 August 2022 05:17 PM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

please help to test
